@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap');



/* -------------------------------------------

base

------------------------------------------- */
:root {
	--prime: #000;
}
body {
	color: #000;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.4rem;
	font-weight: 500;
	letter-spacing: 0.06em;
	line-height: 1.6;
	-webkit-text-size-adjust: 100%;
}
@media screen and (max-width: 768px) {
	body {
		font-size: 1.5rem;
	}
}
/* ---- link ---- */
a {
	color: #000;
}


/* -------------------------------------------

layout

------------------------------------------- */
/* ---- page-top ---- */
#page-top {
    position: fixed;
	bottom: 1rem;
	right: 1rem;	
	z-index: 999;	
}
#page-top a {
	background: var(--prime);
	border-radius: 50%;
	color: #fff;	
	font-size: 1.6rem;
	width: 3.6rem;
	height: 3.6rem;
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 1;
	padding-left: 0.1rem;
}
@media screen and (max-width: 768px) {

}



/* -------------------------------------------

style

------------------------------------------- */
/* ---- heading ---- */
.heading {
	line-height: 1;
	margin-bottom: 4rem;
	background: url(../img/bg-ttl.png) no-repeat center / contain;
	display: flex;
	align-items: center;
	position: relative;
	width: 80rem;
	height: 7.6rem;
}	
.heading .en {
	position: absolute;
	text-align: center;
	white-space: nowrap;
	left: 7.3rem;
	top: 50%;
	transform: translate(0,-50%);
}
.heading .en.adjust {
	letter-spacing: 0.3em;
}
.heading .jp {
	color: #fff;
	font-size: 2.2rem;
	padding-left: 11rem;
}
@media screen and (max-width: 768px) {
	.heading {
		background: url(../img/bg-ttl.png) no-repeat center / cover;
		width: 100%;
	}	
	.heading .en {
		left: 2rem;
		font-size: 1rem;
	}
	.heading .jp {
		padding-left: 5.5rem;
	}
}



/* -------------------------------------------

class

------------------------------------------- */
/* ---- txt-vertical ---- */
.txt-vertical {
	writing-mode: vertical-rl;
}
@media screen and (max-width: 768px) {
	.txt-vertical.not {
		writing-mode: horizontal-tb;
		white-space: normal;
	}
}
/* ---- display ---- */
@media screen and (min-width: 769px) {
	.sp {
		display: none !important;
	}
}
@media screen and (max-width: 768px) {
	.pc {
		display: none !important;
	}
}



/* -------------------------------------------

fade

------------------------------------------- */
.fade {
	opacity: 0;
	transform: translateY(2rem);
}
.fade.is-animation {
    animation: fade 0.5s ease;
    animation-fill-mode: both;
}
@keyframes fade {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}